GRUB-PROBE(8)

NAZWA
grub-probe - sprawdza informacje o urządzeniu dla GRUB-a

SKŁADNIA
grub-probe [OPCJA...] [OPCJA]... [ŚCIEŻKA|URZĄDZENIE]

OPIS
Sprawdza informacje o urządzeniu dla podanej ścieżki (lub urządzenia, jeśli podano opcję -d).

-0  oddziela elementy w wyjściu za pomocą znaków ASCII NUL

-d, --device
    podany argument jest urządzeniem systemowym, a nie ścieżką

-m, --device-map=PLIK
    używa PLIKU jako mapy urządzeń (domyślnie=/boot/grub/device.map]

-t, --target=CEL
    wypisuje CELE; dostępnymi celami są: abstraction, arc_hints, baremetal_hints, bios_hints, compatibility_hint, cryptodisk_uuid, device, disk, drive, efi_hints, fs, fs_label, fs_uuid, gpt_parttype, hints_string, ieee1275_hints, msdos_parttype, partmap, partuuid, zero_check [domyślnie=fs]

-v, --verbose
    zwiększa szczegółowość komunikatów (podane dwukrotnie włącza wyjście debugowania).

-?, --help
    wyświetla tę listę pomocy

--usage
    wyświetla krótką informację o stosowaniu

-V, --version
    Wyświetla wersję programu

Argumenty, które są obowiązkowe lub opcjonalne dla długich opcji, są również, odpowiednio, obowiązkowe lub opcjonalne dla krótkich.

ZGŁASZANIE BŁĘDÓW
Raporty o błędach można wysyłać do <bug-grub@gnu.org>.

ZOBACZ TAKŻE
grub-fstest(1)

Pełna dokumentacja grub-probe jest dostępna w formacie Texinfo. Jeśli program info i grub-probe jest poprawnie zainstalowany, to polecenie

    info grub-probe

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Tłumaczenie niniejszej strony podręcznika: Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.